RubyGems Navigation menu

nu 0.2.6.pre1

Nu manages an application's dependencies through its entire life, across many machines, systematically and repeatably

Gemfile
          gem 'nu', '~> 0.2.6.pre1'
  
  
  
  
  
  
  

install
          gem install nu --pre
  
  
  
  
  
  
  

Total downloads 27,500

For this version 627

Show all versions (32 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.7 - October 1, 2010 (12 KB)
  2. 0.2.6.1 - October 1, 2010 (12 KB)
  3. 0.2.6 - September 25, 2010 (11.5 KB)
  4. 0.2.6.pre1 - September 20, 2010 (11.5 KB)
  5. 0.2.6.pre - September 20, 2010 (11.5 KB)
Show all versions (32 total)

Runtime Dependencies: